29 ago. 2010

Theme Dots v4 By @Dhanusaud


Theme Dots v4 está especialmente diseñado para S60v5 pero debería funcionar en cualquier s60v3 con pocos problemas menores y parcialmente compatible con los terminales de la Serie E-S60v3, también debería funcionar en Symbian^3.